3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php $str = 'dave'; echo $str.explode("-", ['bob', 'chris'])[1];
based on tBaX3
Output for 5.6.0 - 5.6.30, hhvm-3.18.5 - 3.21.3, 7.0.0 - 7.3.0beta1
Warning: explode() expects parameter 2 to be string, array given in /in/DXcDh on line 5 dave
Output for hhvm-3.22.0
Warning: explode() expects parameter 2 to be string, array given in /in/DXcDh on line -1 dave